{
  "extends": ["//"],
  "pipeline": {
    "build": {
      "outputs": ["www/**", ".angular/**"]
    },
    "test:integration": {
      "env": ["BROWSER"],
      "dependsOn": ["^build"],
      "outputs": ["cypress/videos", "cypress/screenshots", "coverage/integration-report-junit.xml"]
    }
  }
}
